# mongoc_apm_command_started_get_command()

## Synopsis

    const bson_t *
    mongoc_apm_command_started_get_command (
       const mongoc_apm_command_started_t *event);

Returns this event’s command. The data is only valid in the scope of the callback that receives this event; copy it if it will be accessed after the callback returns.

## Parameters

- `event`: A mongoc_apm_command_started_t.

## Returns

A `bson_t` that should not be modified or freed.

## See Also

Introduction to Application Performance Monitoring